{% block stylesheets %}
    {{ encore_entry_link_tags('admin-block-services') }}
{% endblock %}
<div class="block-content-header">
    <p class="title">{{ block.displayName }}</p>
    <div class="title-menu">
        <a href="#" class="btn-save-block-services btn-save" data-block-id="{{ block.id }}"><i class="fas fa-save"></i> <span>Сохранить</span></a>
    </div>
</div>
<div class="block-content-subheader">
    <p class="title">Header</p>
</div>
<div class="content-list-wrapper table-large-screen">
    <form class="form-header-services">
        <table class="table table-bordered table-content">
            <tr>
                <td>
                    <label>Title:</label>
                </td>
                <td>
                    <input type="text" name="title" value="{{ block.title }}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Description:</label>
                </td>
                <td>
                    <input type="text" name="description" value="{{ block.description }}"/>
                </td>
            </tr>
        </table>
    </form>
</div>
<div class="content-list-wrapper table-mobile">
    <form class="form-header-services">
        <table class="table table-bordered table-content">
            <tr>
                <td>
                    <label>Title:</label>
                    <input type="text" name="title" value="{{ block.title }}"/>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Description:</label>
                    <input type="text" name="description" value="{{ block.description }}"/>
                </td>
            </tr>
        </table>
    </form>
</div>
<div class="block-content-subheader">
    <p class="title">Elements</p>
</div>
<div class="content-list-wrapper table-large-screen">
    <form class="form-elements-services">
        {% for element in block.content %}
            <div class="element-item" data-element-id="{{ element.id }}">
                <table class="table table-bordered table-content">
                    <tr>
                        <td>
                            <label>Photo:</label>
                        </td>
                        <td>
                            <div class="image-path-wrapper">
                                <input type="text" name="path" value="{{ element.image }}" data-image-id="{{ element.imageId }}" class="input-image-autocomplete"/>
                                <span class="image-icon" data-element-id="{{ element.id }}"><i class="fas fa-camera"></i></span>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Title:</label>
                        </td>
                        <td>
                            <input type="text" name="title" value="{{ element.title }}"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Description:</label>
                        </td>
                        <td>
                            <input type="text" name="description" value="{{ element.description }}"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Order:</label>
                        </td>
                        <td>
                            <input type="text" name="order" value="{{ element.order }}"/>
                        </td>
                    </tr>
                </table>
            </div>
        {% endfor %}
    </form>
</div>
<div class="content-list-wrapper table-mobile">
    <form class="form-elements-services">
        {% for element in block.content %}
            <div class="element-item" data-element-id="{{ element.id }}">
                <table class="table table-bordered table-content">
                    <tr>
                        <td>
                            <label>Photo:</label>
                            <div class="image-path-wrapper">
                                <input type="text" name="path" value="{{ element.image }}" data-image-id="{{ element.imageId }}" class="input-image-autocomplete"/>
                                <span class="image-icon" data-element-id="{{ element.id }}"><i class="fas fa-camera"></i></span>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Title:</label>
                            <input type="text" name="title" value="{{ element.title }}"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Description:</label>
                            <input type="text" name="description" value="{{ element.description }}"/>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Order:</label>
                            <input type="text" name="order" value="{{ element.order }}"/>
                        </td>
                    </tr>
                </table>
            </div>
        {% endfor %}
    </form>
</div>

{% block javascripts %}
    {{ encore_entry_script_tags('admin-block-services') }}
{% endblock %}